Bug 627322 - [abrt] gnochm-0.9.11-5.fc13: pango_fc_fontset_get_font_at: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnochm-0.9.11-5.fc13: pango_fc_fontset_get_font_at: Process /usr/bin/p...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnochm   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a300c3edd17c7b683ea24a3ce04...
Keywords:
: 598608 600194 600808 603445 604281 604468 611763 614723 618326 618832 648533 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-25 17:02 UTC by FC_rules
Modified: 2011-06-28 13:58 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 13:58:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.63 KB, text/plain)
2010-08-25 17:02 UTC, FC_rules
no flags Details

Description FC_rules 2010-08-25 17:02:22 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gnochm
component: gnochm
crash_function: pango_fc_fontset_get_font_at
executable: /usr/bin/python
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: gnochm-0.9.11-5.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282755462
uid: 500

How to reproduce
-----
1. Open a chm file.
2. Zoom in a few times.
3. Zoom out a few times and the program crashes.

Comment 1 FC_rules 2010-08-25 17:02:25 UTC
Created an attachment (id=440998)
File: backtrace

Comment 2 Aravind vijayan 2010-09-19 22:56:55 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open gnochm
2.click the next button in a page
3.gnochm disappears

Comment 3 jddavis007 2010-11-01 21:32:21 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened gnochm to view *.chm,
2.Clicked a link for web address
3.Crash

Comment 4 Karel Klíč 2010-11-09 16:35:27 UTC
*** Bug 598608 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 16:35:31 UTC
*** Bug 600194 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 16:35:37 UTC
*** Bug 600808 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 16:35:42 UTC
*** Bug 603445 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 16:35:46 UTC
*** Bug 604281 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 16:35:53 UTC
*** Bug 604468 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 16:35:57 UTC
*** Bug 611763 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 16:36:02 UTC
*** Bug 614723 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 16:36:07 UTC
*** Bug 618326 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 16:36:12 UTC
*** Bug 618832 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 16:36:17 UTC
*** Bug 648533 has been marked as a duplicate of this bug. ***

Comment 15 Bug Zapper 2011-06-01 10:26:18 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 16 Bug Zapper 2011-06-28 13:58:39 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.